package com.cym.utils;

import org.springframework.beans.factory.annotation.Autowired;
import org.springframework.context.annotation.Configuration;

import jakarta.annotation.PostConstruct;

@Configuration
public class InitUtil {
	@Autowired
	InitTool initTool;
	
	@PostConstruct
	public void init() {
		initTool.init();
	}
}
